/*@import url('https://fonts.googleapis.com/css?family=Merriweather:200,400,400i,700,700i&display=swap');*/
/*@import url('https://fonts.googleapis.com/css?family=PT+Serif:400,400i,700,700i&display=swap');*/
@import url('https://fonts.googleapis.com/css?family=Poppins:300,500,700&display=swap');
/*@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,700&display=swap');*/

@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,700&display=swap');
/*@import url('https://fonts.googleapis.com/css?family=Noto+Serif:300,400,700&display=swap');*/
/*@import url('https://fonts.googleapis.com/css?family=DM+Serif+Text&display=swap');*/


body,
button,
input,
select,
optgroup,
textarea {
	color: #000;
	/*font-family: 'Noto Serif', serif;*/
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	font-size: 1.3rem;
	line-height: 1.5;
}

b {
	font-weight: 700;
}


.negative, .negative h1, .negative h2, .negative h3, .negative h4, .negative p {
	color: white;
}
.swiper-slide.negative p {
	display: flex !important;
}

h1.toprubrik {
	color: white;
	 /*font-size: 70px;*/
		font-size: 4em;
    width: 85%;
}

h1 {
/*font-family: 'PT Serif', serif; */
    font-family: 'Poppins', sans-serif;
    /* color: #964f22; */
    /* color: #4e6590; */
    color: #000;
    text-align: center;
    font-size: 3.5vw;
    font-weight: 700;
    width: 100%;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-bottom: 30px;
}

.introtext-one-wrap h1 {
	/*font-family: 'PT Serif', serif; */
    font-family: 'Poppins', sans-serif;
    /* color: #964f22; */
    /* color: #4e6590; */
    color: #000;
    text-align: center;
    font-size: 3.5vw;
    font-weight: 700;
    width: 100%;
    letter-spacing: 0px;
    text-transform: uppercase;
    padding-bottom: 30px;
	
}

h1.flexible-rubrik {
	font-size: 36px;
}

.flexible-rubrik h1 {
	font-size: 36px;
}
.worddivider {
    padding: 0px 6px;
    font-weight: 500;
}
.widget-area .widget h3 {
	color: black;
	    text-align: left;
    font-size: 16px;
}


h2.widget-title {
	    text-align: left;
    font-size: 16px;
}

body.home .startslider h2 {
	color: white;
}

@media screen and (min-width: 1200px) {
  h1 {
     font-size: 50px;
  }
}

.introtext-one p {
 font-size: 2.0vw;
}


.dark h1 {
    /*font-family: 'PT Serif', serif;*/
    color: #fff;
    text-align: center;
    font-size: 28px;
    width: 100%;
		 text-transform: uppercase;
}

.dark p {
	 color: #fff;
}

.section_title h2.toprubrik {
	font-size: 32px;
	line-height: 32px;
}

h2 {
    /* font-family: 'Oswald', sans-serif; */
    font-weight: 800;
    font-size: 40px;
    margin-bottom: 10px;
    line-height: 40px;
    text-align: center;
    margin-bottom: 20px;
    text-transform: uppercase;
    color: black;
    letter-spacing: 1px;
}

.puff {
	text-align: left !important;
}

#portfolio h2 {
	    font-size: 18px;
					line-height: 22px;
					margin-bottom: 20px;
					    letter-spacing: 0px;

}

.grid-item h2 {
    font-size: 26px;
    line-height: 28px;
    margin-bottom: 20px;
    letter-spacing: 0px;
}

footer h2 {
	color: white;
}

h2.subrubrik {
	
	
	 font-weight: 700;
    font-size: 22px;
    line-height: 43px;
		text-align: center;
		margin-bottom: 0px;
		color: var(--maincolor);
		text-transform: uppercase;
		letter-spacing: 2px;
	
}
/*h2:after {
    position: relative;
    content: "";
    width: 30%;
    left: 35%;
    display: block;
    margin-bottom: 10px;
    margin-top: 10px;
    border-bottom: 1px solid #000;
} */


h3 {
    font-weight: 700;
    font-size: 18px;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 20px;
    color: var(--maincolor);
    padding-top: 20px;
}

.introduction p {
	font-size: 22px;
}

/*.start-text h1 {
	margin-bottom: 20px;
	padding-bottom: 0px;
}
.start-text h2 {
	margin-bottom: 20px;
	padding-bottom: 0px;
}

.start-text h3 {
	padding-top: 0px;
	margin-bottom: 20px;
} */

h4 {
    font-weight: 400;
    font-size: 16px; 
		text-transform: uppercase;
}

h1.sections {
    text-align: center;
    display: block;
    font-size: 1.8em;
    line-height: 30px;
}

p {
	margin-bottom: 1.5em;
	font-weight: 200;
	text-align: left;
}


p.ingress {
	margin-bottom: 1.5em;
	font-weight: 200;
	font-size: 22px;
	text-align: left;
}
.fancy {
  line-height: 0.5;
  text-align: center;
	    padding-bottom: 20px;
}
.fancy span {
  display: inline-block;
  position: relative;  
}
.fancy span:before,
.fancy span:after {
    content: "";
    position: absolute;
    height: 20px;
    border-bottom: 2px solid #a49566;
    border-top: 0px solid #a49566;
    top: 0;
    width: 80px;
}
.fancy span:before {
  right: 100%;
  margin-right: 15px;
}
.fancy span:after {
  left: 100%;
  margin-left: 15px;
}

.centered h1 {
    text-align: left;
    font-size: 28px;
    width: 100%;
    text-align: center;
		 position: relative;
}



.introbox h3 {
    text-align: center;
    font-size: 18px;
    text-transform: uppercase;
    margin: 12px 0px;
    color: #a49566;
    letter-spacing: 2px;
}


.introbox p {
    text-align: center;
    font-size: 14px;
    margin: 10px 15px;
    color: #000;
}

.fakta h3 {
	text-transform: uppercase;
    color: #a49566;
    font-size: 20px;
}

.faktaruta p {
	margin-bottom: 18px;
}

.faktaruta h3 {
		text-transform: uppercase;
    color: #000;
    font-size: 16px;
		font-weight: 600;
}

.faktaruta h4 {
		color: #444;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 25px;
}


@media screen and (max-width: 920px) {
h1 {
    /*font-size: 32px;*/
}
/*h1:after {
    position: relative;
    content: "";
    width: 30%;
    left: 35%;
    display: block;
    margin-bottom: 20px;
    margin-top: 20px;
    border-bottom: 1px solid #964f22;
}*/

h3 {
   
}
.dark h1 {
		font-family: 'Oswald', sans-serif;
    color: #fff;
    text-align: center;
    font-size: 20px;
    width: 100%;
    text-transform: uppercase;
}

.swiper-slide.negative p {
	display: block !important;
}


.centered h1 {
    text-align: left;
    font-size: 20px;
    width: 100%;
    text-align: center;
    position: relative;
}


.introbox h1 {

}

.readmore-news {

}

p.ingress {
    margin-bottom: 1.5em;
    font-weight: 200;
    font-size: 16px;
    text-align: left;
}

p {
	
	font-size: 12px;

}

.introduction p {
    font-size: 16px;
}

}

@media screen and (max-width: 768px) {

		
h1 {
    /*font-size: 16px;*/
		font-size: 5.5vw;
		padding-bottom: 10px;
}

h1.toprubrik {
    color: white;
    font-size: 45px;
}


.grid-item h2 {
    font-weight: 700;
    font-size: 19px;
    line-height: 22px;
    text-align: center;
    margin-bottom: 10px;
}
.worddivider {
    padding: 0px 4px;
    font-weight: 500;
}

.swiper-container h2.subrubrik {
    font-weight: 700;
    font-size: 10px;
    line-height: 25px;
    text-align: center;
    margin-bottom: 0px;
    /*color: #f7931d;*/
				color: var(--maincolor);
    text-transform: uppercase;
    letter-spacing: 0px;
}

.section_title h2.toprubrik {
    font-size: 22px;
    line-height: 24px;
}


h2 {
				font-weight: 700;
				font-size: 22px;
				line-height: 24px;
				text-align: center;
    margin-bottom: 10px;
}
h3 {
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    text-align: left;
    margin-bottom: 20px;
    padding-top: 20px;
}

h2.subrubrik {
    font-weight: 700;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    margin-bottom: 0px;
    /*color: #f7931d;*/
				color: var(--maincolor);
    text-transform: uppercase;
    letter-spacing: 2px;
}

h3:after {

}

.start-text h3 {
    padding-top: 0px;
    margin-bottom: 10px;
}

/*blockquote:after {
    position: relative;
    content: "";
    width: 30%;
    left: 35%;
    display: block;
    margin-bottom: 10px;
    margin-top: 0px;
    margin-top: 9px;
    border-bottom: 1px solid rgba(29, 35, 44, 0.52);
} */

blockquote p {
    padding: 14px 0px;
    margin: 0px;
    text-align: center;
		    font-size: 15px;
}
p.ingress {
margin-bottom: 1em;
    font-weight: 200;
    font-size: 18px;
    text-align: left;
    line-height: 25px;
}

p {
    margin-bottom: 1.5em;
    font-weight: 200;
    text-align: left;
    font-size: 14px;
    color: black;
}

.introduction p {
    font-size: 12px;
}

.introduction {
	padding-top: 40px;
}

}

@media screen and (max-width: 560px) {
	
	body{
		font-size: 1.1em;
	}
	
	h3 {
		font-size: 1.2em !important;
color: black;
	}
	
}
